/* Main Categories Styles Start */ 



.dprcat h3 {
	text-transform:none;
    font-size: 1.3em;
    line-height: 1em;
    font-weight:bold;
	margin: 0 0 0 0;
}

.dprcat h4 {
	text-transform:none;
    font-size: 1.05em;
	line-height: 0.8em;
    font-weight:normal;
	color:#096;
	padding:0 0 0 12px;
	margin: 5px 0 5px 0;
}

.dprcat p {
	margin: 0 0 0 0px;
}

/* Main Categories Styles End */ 

.dprcat h4 a {
	color:#333}

.input.input-medium { height:50px;}


/* DPR Rounded grey box - not used as not working in chrome!*/
#dprrcorners {
	padding: 5px 5px 5px 5px;
	border-style: solid;
	border-width: 1px;
	border-color:#CCC;
    border-radius: 8px;
	text-align:center;
}


/* Special Offer Page */
.offer_title{
	font-size:1.8em;
}

.offer_conditions_title {
	font-size:1.1em;	
	font-weight:bold;
	font-style:italic;
	text-decoration:underline;
	color:#666;
}

.offer_terms{
	font-size:1em;	
	font-style:italic;
}

.offer_overview{
	font-size:1.2em;	
}

.offer_terms_list li {  
    list-style-type:none;
	font-style:italic;
	color:#666;	 
}  

/* Special Offer Page */



/* Used for stock level */
SPAN.prodAttribText {
  font-size: 12px;
  color: #000000;
}

SPAN.prodAttribTextOOS {
  color: #FF0000;
}

SPAN.prodAttribSmallText {
  font-size: 11px;
  font-style: italic;
  color: #000000;
}

SPAN.stockLevelText {
  font-size: 11px;
  font-style: italic;
  color: #000000;
}

SPAN.stockLevelTextHighlight {
	font-size: 11px;
	font-style: italic;
	color: #F00;
}

.dprAlign { /* not working! */
  vertical-align:middle;	
  margin: 5px 0 10px 0;
  height:1em;
}
/* End Stock level */


/* Find a stockist search Start */
input.stockistSearch{
	padding: 0px 5px 0 5px;
	vertical-align:top;
	height:25px; font-size:1.25em;
	font-style: italic;
}
/* Find a stockist search End */


.product-model {
	font-style:italic;
}

#order-totals-table td {
	font:Arial, Helvetica, sans-serif;
	font-size:0.9em;	
}

/* Used in checkout modules */
.dprParagraph {
    margin-top: 0em;
    margin-bottom: 0em;
	line-height:1.2em;
	vertical-align:middle;
}

.dprParagraphMarginTop {
    margin-top: 1.2em;
    margin-bottom: 0em;
	line-height:1.2em;
}

/* End Checkout Modules */



.product .product-image-wrappera {
	padding: 5px 5px 0 5px;
	text-align: center;
	cursor: pointer;
	z-index:350;
}

.product .product-image-wrappera .roll_over_img {
	position:absolute;
	top:0;
	left:0;
	z-index:5;
	display:none;
}

.product .product-image-wrappera img {
	float:none;
	margin: 0 auto;
}


/* DPR BBI Invoice */

.dprcontainer {
    /* this clears the float */
    overflow: hidden;
}

.leftColumn {
    float: left;
    width: 50%;
}

.rightColumn {
    width: 50%;
    float:right;
}

DIV.bbi-invoice-border {
 	border:1px solid #ddd;
	padding: 10px;
}



DIV.bbi-invoice{
	margin:0 0 0 40px;
}

/* DPR BBI Invoice */



/* DPR cursor to pointer on table when using data-href or specific rows*/
*[data-href]{
    cursor: pointer;
}
tr.dprpointer{
    cursor: pointer;
}
/* DPR cursor to pointer on table when using data-href or specific rows*/



div.dprVertContainer {
	min-height:1em;
	display: table-cell;
	vertical-align:middle;
}


/* DPR Used for legacy*/

TD.main {
  font-family: Verdana, Arial, sans-serif;
  font-size: 12px;
  line-height: 1.5;
}

TD.mediumText, SPAN mediumText, P.mediumText {
  font-family: Verdana, Arial, sans-serif;
  font-size: 11px;
}

.moduleRow { }
.moduleRowOver { /*background-color: #D7E9F7;*/ cursor: pointer; }
.moduleRowSelected { /*background-color: #E9F4FC; */}
/* DPR Used for legacy*/


/* DPR Table */
#dprtable {
    font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
    border-collapse: collapse;
    width: 100%;
}

#dprtable td, #dprtable th {
    border: 1px solid #ddd;
    text-align: center;
	vertical-align:middle;
    padding: 1px;
}

#dprtable tr:nth-child(even){background-color: #f2f2f2}

#dprtable tr:hover {background-color: #ddd;
}

#dprtable th {
    padding-top: 12px;
    padding-bottom: 12px;
    background-color: #4CAF50;
    color: white;
}
/* DPR Table */


/* DPR Press Table */
#dprpresstable {
    font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
    border-collapse: collapse;
    width: 100%;
}


#dprpresstable td {
    border:1px solid #ddd;
    text-align: center;
	vertical-align:middle;
    padding: 0px;
}


#dprpresstable th {
    padding-top: 12px;
    padding-bottom: 12px;
    background-color: #4CAF50;
    color: white;
}
/* DPR Press Table */



/* DPR Plain Table */
#dprplaintable {
    font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
    border-collapse: collapse;
    width: 100%;
}

#dprplaintable td {
    border: 1px solid #ddd;
    text-align: left;
    padding: 5px;
}
/* DPR Table */




/* DPR Fixed drop down box width  */
select.dprResults { 
width: 5em;
height: 2.7em;
text-align:top;
vertical-align:top;
font-size:1em;
}

/* DPR Fixed drop down box width  */



span.menu_gt {
	color:#F30;
}

span.menu_cr {
	line-height:0em; /* Reduce space betwen menu items */
}


/* DPR Test*/
ul.dprlist{
	margin:0;
    margin-left: 30px;
	padding: 0px;
	display: block;
	list-style-type: disc;
}

input.dprInputBox {
	width:25px;
	vertical-align: middle
}


div.dprsmallprice, span.dprsmallprice {
	font-size:14px;	
	font-weight:normal;
	margin:0px 0px 10px 0px;
}


div.dprsmallpriceproduct, span.dprsmallpriceproduct {
	font-size:15px;	
	font-weight:normal;
	margin:0px 0px 10px 0px;
}

TD.dprvertalign, span.dprvertalign{
	vertical-align: middle;
}

TD.dprcentre, span.dprcentre{
	text-align:center;
	margin: 0 auto;
}

span.dpr-product-price {
    font-size: 16px;
    font-family: arial	
}

TD.dprleftmiddle {
	text-align:left;
}

/* Update Button */
#dprUpdate {
	margin-left:110px;
}


/* Apply padding to td elements that are direct children of the tr element. */
tr.dprspaceunder > td
{
  padding-bottom: 1em;
}






/* DPR Used for left right and centre spacing */
#left {
    float: left;
    width: 30%;
  }

#centre {
    display: block;
    overflow: auto;
  }

#right {
    float: right;
  }
  
  /* DPR Used for left right and centre spacing */

span.dprcentre {
	text-align:center;
}

div.dprlogocentre{
	margin:0px auto;
	font-size:14px;
	text-align: center
}

div.dprcentre{
	margin:10px auto;
	font-size:14px;
	text-align: center
}
	
div.dprwrapleft{
	float: left;
}
		
div.infoBoxContentsHeading{
    font: 20px/22px 'Rokkitt',sans-serif;
	margin-bottom:5px;
}

div.alignCentre{
	text-align: center
}


div.dprAward{
	margin: 0 0 5px 0;
}


/* Product Filter */
div.infoBoxContentsFilterOuter{
	margin: 0px 0px 15px;
	
}

div.infoBoxContentsFilter{
	margin: 2px 0px 0px 5px;
}

div.infoBoxContentsCentre {
	text-align: center;
	margin: 0px 7px 10px 7px;
}

.dpr_radios > span
{
    white-space: nowrap;
}


.dprbuttonActionLeft{
        text-align: left;
        margin: auto 0;
        width: auto;
        float: left;
        display: block;
    }

div.dprFilterButton {
	text-align:center;
	margin: 0px 0px 10px 0px;
	min-width:150px;
}

.panel-dpr {
     background-color: #FAFAFA !important; /* Light Grey Panel */
	 min-width:150px; /* Space for 2 words if required */
}




@media (min-width: 768px){
	.panel-dpr { /* Used to always display filter panel on large screens */
	display: block !important;
    overflow: visible !important;
	}
}


/* DPR SpanBrands is used within the Brands Slider to size and space the brand logos depending upon screen size */
.spanbrands {
 width:110px;
 margin-right:2px;
 margin-left: 22px;

}

@media (min-width: 1200px) and (max-width: 1360px) {
.spanbrands {
 float: left;
 margin-left: 10px;
 margin-right: 5px;
 width:105px;
}	
}

@media (max-width: 1200px) {
.spanbrands {
 float: left;
 margin-left: 15px;
 margin-right: 0px;
 width:90px;
}
}

@media (min-width: 768px) and (max-width: 979px) {
.spanbrands {
 float: left;
 margin-left: 15px;
 margin-right: 0px;
 width:110px;
}	
}

@media (min-width: 640px) and (max-width: 767px) {
.spanbrands {
 float: left;
 margin-left: 10px;
 margin-right: 10px;
 width:110px;
}
#centre { display:none; /* DPR Do not display drop down for results per page if too small */
}
}

 @media (min-width: 480px) and (max-width: 639px) {
 .spanbrands {
 float: left;
 margin-right: 15px;
 margin-bottom:10px;
 margin-left:15px;
 width: 160px;
}
#centre { display:none; /* DPR Do not display drop down for results per page if too small */
}

 }


@media (max-width: 479px) {
.spanbrands {
 float: left;
 margin-right: 8px;
 margin-left:8px;
 margin-bottom:10px;
 width: 135px;
 padding:0;
}
#centre { display:none; /* DPR Do not display drop down for results per page if too small */
}

DIV.bbi-invoice{
	margin:0 0 0 0px !important; /* No border on invoices etc */
}



}

